> ## Documentation Index
> Fetch the complete documentation index at: https://apidocs.sesametime.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List expense payment methods



## OpenAPI

````yaml GET /expense-management/v1/expense-payment-methods
openapi: 3.0.0
info:
  description: ''
  version: 3.0.0
  title: Sesame Public API
servers:
  - url: https://api-{region}.sesametime.com
    variables:
      region:
        default: eu1
security: []
tags: []
paths:
  /expense-management/v1/expense-payment-methods:
    get:
      tags:
        - Expense Management
      summary: List expense payment methods
      operationId: ListExpensePaymentMethods
      responses:
        '200':
          description: Expense payment methods
          content:
            application/json:
              schema:
                type: object
                properties:
                  paymentMethods:
                    type: array
                    items:
                      type: object
                      properties:
                        id:
                          type: string
                          nullable: true
                          example: 6a22d5db-e720-4e93-acf5-f358dce5479b
                        name:
                          type: string
                          example: card
      security:
        - Bearer: []
components:
  securitySchemes:
    Bearer:
      type: http
      scheme: bearer
      bearerFormat: JWT

````